/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

ul li {
	font-size: 16px;
	color: #4D4D4D;
	font-family: "exo_2.0regular", sans-serif;
	list-style: disc outside none;	
}

.entry h3 {
	font-size: 20px;
	color: #1A4E76;
	font-family: "exo_2.0bold", sans-serif;
	margin: 0;
	line-height: 20px;
}

.post-portfolio-container .gallery-images-portfolio .gallery-item {
	height: 80px;
	overflow: hidden;
}

.fancybox-overlay {
	z-index: 999;
}
